/************************* CSS pre-parsed by easydb ************************/

/*******************************************************************************
*                                                                              *
*           easydb.digitalasset theme | by RYX (Rico Pfaus)                    *
*               (depends on easydb4 theme)                                     *
*                                                                              *
*                 © Programmfabrik GmbH 2008-2009                              *
*                                                                              *
*******************************************************************************/

/* These are files that get included into the ZIP presentation: */
/* EASYDB_ZIP_FILE: easydb4/easydb4.css */
/* EASYDB_ZIP_FILE: easydb4/legacy.css */
/* EASYDB_ZIP_FILE: easydb4/img/ico-delete-16.png */

/* import parent theme */
@import "easydb4/easydb4.css?1622180857";



/*******************************************************************************
* GLOBAL OVERRIDES
*******************************************************************************/

/* a, span.link {
    color:#D3C13F;
} */



/*******************************************************************************
* LAYOUT ELEMENTS
*******************************************************************************/

/* loginbox logo */
#loginBox div.header {
    background: url('img/easydb_digitalasset_logo_login.png') right #ffffff no-repeat;

}


/* main logo in upper left area */
 #logo {
    position:absolute;
    left:50px;
    top:20px;
    width: 259px;
    height: 32px;
    background: url('img/easydb_digitalasset_logo_small.png');
}

/* easydb logo on starting page of presentation */
/* #presentationLogo {
    width:470px;
    height:80px;
    background: url(img/ezdb_university_logo_big_inverted.png);
    margin-top: 50px;
} */

/* new menu styling */
#headbar .mainmenu {
    background: url(img/easydb_digitalasset.png) 8px 2px no-repeat;
    padding-left: 170px;
}
#headbar .submenu {
    padding-left: 170px;
}



/*******************************************************************************
* BUTTONS
*******************************************************************************/

/* hovered buttons */
 a.butMainMenu:hover {
    background-color: #D3C13F;
    color:#FFFFFF;
    text-decoration:none;
}

/* active button in mainmenu */
 a.butMainMenu.active {
    background-color: #AB9F31;
}

/* toggle select buttons in workfolder editor */
/* a.toggleSelect,
a.toggleSelectActive {
    background: url(img/button_toggle_select.png);
}
a.toggleSelectActive {
    background: url(img/button_toggle_select_active.png);
} */

/* general buttons */
/* .button,
.popuplinks_search a,
.popuplinks_remove a {
    color: #FFFFFF;
    background-color:#D3C13F;
}
.button:hover,
a.button:hover,
.popuplinks_search a:hover,
.popuplinks_remove a:hover {
    background-color:#F6E98E;
}
.button.small:hover,
.popuplinks_search a:hover,
.popuplinks_remove a:hover {
    background-color:#F6E98E;
} */

/* IE6 fixes for icon buttons */
/* * html .icon.automator {
    *background-color: #D3C13F;
}
* html .icon.bildvergleich {
    *background-color: #D3C13F;
}
* html .icon.connector {
    *background-color: #D3C13F;
} */

.directdownload {
    background: url("../../../core/design/img/ico-save-16.png") no-repeat scroll center center #787878;
}

/*******************************************************************************
* CORE OVERRIDES
*******************************************************************************/

/* new zoomer styling */
 .MoveToolActive,
.ZoomToolActive,
.InfoToolActive,
.plusButtonActive,
.minusButtonActive,
.fitButtonActive {
    background-color: #D3C13F;
}



/*******************************************************************************
* OTHERS
*******************************************************************************/
input.changed,
textarea.changed,
a.changed,
select.changed,
.editorTable div.changed {
	background-color:#CCCCCC;
	color:#000000;
}

/* styles for feedback like mandatory fields etc. */
/*.feedback {
	background-color:#D3C13F;
	color:#6F6610;
}*/

.moving {
	background-color: #CCCCCC;
}

/* result markers */
 .result.marked {
	background-color:#D3C13F;
}

.result.edit,
.result.detail {
	background-color:#AB9F31;
}
/* .result.edit .subtitle,
.result.detail .subtitle {
    color: #ffffff;
}
*/
.popup .marked {
	background-color:#CCCCCC;
	color:#000000;
}

/*******************************************************************************
* HELP
*******************************************************************************/

#helpWindow {
	background-color:#FFFFFF;
	border:1px solid #D3C13F;
	color:#000000;
}

.helpHeadbox {
	border-bottom:1px solid #D3C13F;
}

.helpLogo {
	background-color:#D3C13F;
	color:#FFFFFF;
}

/*******************************************************************************
* CHANGELOG POLLER
*******************************************************************************/

 div#changelog_poller {
	background-color:#D3C13F;
}

div#changelog_poller div#errorMessage {
	color:#6F6610;
}

/*div#changelog_poller button {
    background-color:#D3C13F;
	border:1px solid #D3C13F;
    color: #FFFFFF;
}*/



/*******************************************************************************
* SWFUPLOAD
*******************************************************************************/

/* override SWFUplaod's button background image */
/* #swfuButtonPlaceholder {
    background-image: url(img/swfupload_button.png);
} */

/*******************************************************************************
* PROGRESSBAR
*******************************************************************************/

.Progressbar .bar {
    background:#F6E98E;
}



/*******************************************************************************
* CALENDAR
*******************************************************************************/

/* Small popup-Kalender */
.jsCalendar {
    width:140px;
    background:#CCCCCC;
    border: solid 1px #888;
}
.jsCalendar a {
    cursor:pointer;
}
.jsCalendarHeadDiv {
    height:16px;
    padding:1px;
}
.jsCalendarHeadDiv a {
    float:right;
}
.jsCalendarHeadTable {
    width:100%;
    background-color: #FFFFFF;
    border-top: solid 1px #888888;
    border-bottom: solid 1px #888888;
}

.jsCalendarCloseButton,
div.jsCalendarButtonPlus,
div.jsCalendarButtonMinus {
    font-size:10px;
    height:14px;
    line-height:14px;
    width:14px;
    background-color:#787878;
    color:#FFFFFF;
    cursor:pointer;
    display:block;
    text-align:center;
    text-decoration:none;
}

.jsCalendarYearNameTD,
.jsCalendarMonthNameTD {
    width:100%;
}

div.jsCalendarButtonPlus:hover,
div.jsCalendarButtonMinus:hover {
    background-color:#999999;
    cursor:pointer;
}

.jsCalendarDaysTable {
    width:100%;
}

.jsCalendarDaysTable .jsCalendarTD {
    text-align:right;
    background-color: #FFFFFF;
    color:#000000;
}

.jsCalendarSelectedTD {
    background-color: #787878;
    color: #FFFFFF;
}

.jsCalendarWeekTD,
.jsCalendarDayName {
    color: #000000;
}

td.jsCalendarTD:hover,
td.jsCalendarTodayTD:hover,
td.jsCalendarSelectedTD:hover {
    background-color:#999999;
    color:#FFFFFF;
    cursor:pointer;
}

.jsCalendarTodayTD {
    background-color:#E5E5E5;
}

.jsCalendarOtherMonthTD {
    color: #aaaaaa;
    background-color:#FFFFFF;
}



/*******************************************************************************
* MODULE DESIGN OVERRIDES
*******************************************************************************/

/* manualimport */
.manualbrowse.selstack.root,
.manualbrowse.stack.root {
    background: #AB9F31;
}

/*******************************************************************************
* differences for 3er theme to 4er theme see #22386, #22304
*******************************************************************************/
table.resultTableExtra td{
	color: #000000;
	padding: 2px 0 2px 2px;
	border-bottom: 1px #E5E5E5 solid;
	word-wrap: break-word;
}
table.resultTableExtra td td{
	border: none;
}
